package com.wsk.travelf.mapper;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.wsk.travelf.pojo.Product;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
public class TestProductMapper {

    @Autowired
    private ProductMapper productMapper;

    @Test
    public void testFindPage() {

        Page<Product> page = productMapper.findProductPage(new Page<Product>(1, 5));

        System.out.println(page);

    }

}
